Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 19:08:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9518469597 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589662609            10:59 PM, 14th Dec                     hello                    Ok           11:00 PM, 14th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:00 PM, 14th Dec                     hello                    Hi           11:01 PM, 14th Dec                     hello                    Can I type in Arabic?           11:01 PM, 14th Dec                     hello                    I did order few days bfr and I didn't receive my order yet           11:02 PM, 14th Dec                     hello                    Today they send me this msg           11:02 PM, 14th Dec                     hello                    Hi, we missed you! We were unable to deliver your order 9518469597 on 2021-12-14 19:44:48, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?22H/JOKFVFvKViwiQgRc71LW+eI6kyUu7bwRMPIUVco=#/ Stay Happy!           11:03 PM, 14th Dec                   mayar                   نعم يمكنك ذلك           11:03 PM, 14th Dec                   mayar                   لحظات من فضلك ، ليتم التحقيق من البيانات           11:03 PM, 14th Dec                     hello                    I did receive a  missed call from ur number when I call back in the same time they canceled my call           11:03 PM, 14th Dec                   mayar                   Is this your correct contact number 971589662609 ?           11:04 PM, 14th Dec                     hello                    Yes           11:04 PM, 14th Dec                     hello                    And I send whatsapp to the same number but no body answer           11:05 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:05 PM, 14th Dec                   mayar                   Is there anything else i can help you with ?           11:05 PM, 14th Dec                     hello                    Pls I need my delivery tomorrow morning           11:06 PM, 14th Dec                     hello                    Evening I have flight           11:06 PM, 14th Dec                     hello                    Other ways I will cancel           11:06 PM, 14th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           11:06 PM, 14th Dec                   mayar                   Is there anything else i can help you with ?           11:06 PM, 14th Dec                     hello                    Pls I'm waiting           11:07 PM, 14th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608310